読者です 読者をやめる 読者になる 読者になる

brew install vim for neocomplete on Mac

neocomplcacheからneocompleteに乗り換えるため、luaサポートなvimをMacにインストールする。

$ brew install lua
$ brew install vim --HEAD --enable-interp=ruby,perl,lua --with-lua

こんだけ。ruby,perlはおまけ。知っていればかんたんだけども。